<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <style>
        li {
            background-color: #ccc;
            width: 300px;
            height: 25px;
        }
    </style>
</head>

<body>
    <ul>
        <li>Ejemplo de clase </li>
        <li>Ejemplo de clase </li>
        <li>Ejemplo de clase </li>
        <li>Ejemplo de clase </li>
        <li>Ejemplo de clase </li>
    </ul>
    <script src="1.js"></script>
</body>

</html>